<ion-header>
    <ion-toolbar>
      <ion-icon (click)="back()" name="chevron-back-outline" class="back-icon" style="position: unset;" ></ion-icon>
      <ion-title class="ion-text-center">Goodies</ion-title>
    </ion-toolbar>
  </ion-header>

<ion-content *ngIf="goodies?.length">
    <ion-grid>
        <ion-row>
            <ion-col size="3">

            </ion-col>
            <ion-col>
                <div class="card" *ngFor="let item of goodies; let i=index">
                    <div class="">
                       
                        
                
                
                             <div>
                               <a target="_blank" [href]="item.link" class="cursor-pointer">
                                <img [src]="item.banner" alt="" srcset="">
                               </a>
                             </div>
                             <h5><b>{{item.title}}</b></h5>
                             <div>
                               
                
                                 <p>{{item.description}}</p>
                             </div>
                    </div>
                </div>

                
            </ion-col>
            <ion-col size="3">

            </ion-col>
        </ion-row>
    </ion-grid>
</ion-content>


